Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - ruby-ruby-progressbar

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: ruby-ruby-progressbar 1.8.1-1

Git Clone URL: https://aur-dev.archlinux.org/ruby-ruby-progressbar.git (read-only)
Package Base: ruby-ruby-progressbar
Description: Flexible text progress bar library for Ruby
Upstream URL: https://github.com/jfelchner/ruby-progressbar
Licenses: MIT
Submitter: felixonmars
Maintainer: None
Last Packager: atweiden
Votes: 0
Popularity: 0.000000
First Submitted: 2013-12-16 03:22
Last Updated: 2016-05-14 14:43

Latest Comments

felixonmars commented on 2014-04-13 04:08

@flaccid
Thanks for the notice. I've updated and disowned the package, feel free to take it :)

flaccid commented on 2014-04-13 03:04

I believe this package is in the wrong namespace, if the gem is called ruby-ruby-progressbar then the package would be called ruby-ruby-ruby-progressbar!

Can you move it and update with https://github.com/flaccid/archlinux-packages/blob/master/ruby-ruby-progressbar/PKGBUILD ?
This will mean that the rubocop package also depends on the right package in AUR. Thanks!